Page MenuHomePhabricator

Unbreak VE-MF
Closed, ResolvedPublic1 Story Points

Description

Icons not showing on bold/italic tools, link tool does not work, other stuff broken. Seems the modules are not getting loaded correctly.

Event Timeline

Krenair created this task.Apr 3 2015, 8:37 PM
Krenair claimed this task.
Krenair raised the priority of this task from to Needs Triage.
Krenair updated the task description. (Show Details)
Krenair added a subscriber: Krenair.
Restricted Application added a project: Readers-Web-Backlog. · View Herald TranscriptApr 3 2015, 8:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 201842 had a related patch set uploaded (by Alex Monk):
Only try to load 'site' and 'user' modules on desktop

https://gerrit.wikimedia.org/r/201842

Change 201843 had a related patch set uploaded (by Alex Monk):
VisualEditorOverlay: Call TargetLoader

https://gerrit.wikimedia.org/r/201843

Change 201842 merged by jenkins-bot:
Only try to load 'site' and 'user' modules on desktop

https://gerrit.wikimedia.org/r/201842

Change 201843 merged by jenkins-bot:
VisualEditorOverlay: Call TargetLoader

https://gerrit.wikimedia.org/r/201843

Krenair closed this task as Resolved.Apr 6 2015, 9:13 PM

Seems to be working now.

Jdforrester-WMF triaged this task as Unbreak Now! priority.Apr 7 2015, 11:40 AM
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
Jdforrester-WMF moved this task from Nominated to Done on the VisualEditor 2014/15 Q4 blockers board.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 7 2018, 1:33 AM
Restricted Application added a subscriber: TerraCodes. · View Herald Transcript